<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script type="text/javascript" src="index.js" defer></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="main">
        <div class="content">
                <input type="text" id="nickname" placeholder="Enter your nickname">
                <button id="login" class="primary" disabled>OK</button>
                <div class="user-name">
                    <h1></h1>
                </div>
            <div class="buttons">
                <button id="start" class="primary" disabled>Start</button>
                <button id="best-result" class="default" disabled>Best result</button>
                <button id="best-result-all-time" class="default" disabled>Best result for all time</button>
                <button id="clear-best-result" class="danger" disabled>Clear best result</button>
                <button id="clear-best-result-all-time" class="danger" disabled>Clear best result for all time</button>
            </div>
                    <h2>Your score is: <span id="clicked">0</span></h2>
                <button id="clicker" disabled>Click me!</button>
        </div>
    </div>
</body>
</html>